@charset "UTF-8";
.evaluation-whole {
  margin-bottom: 12rem;
}
.evaluation-whole section {
  margin-bottom: 8.5rem;
}
.evaluation-whole section:last-child {
  margin-bottom: 0;
}
.evaluation-list {
}
.evaluation-list li {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 6rem;
}
.evaluation-list li:last-child {
  margin-bottom: 0;
}
.evaluation-list li figure {
  border: 1px solid #e9ecee;
}
.evaluation-list li figure img {
  min-width: 30rem;
  width: 30rem;
}
.evaluation-box {
  margin-left: 5rem;
}
.evaluation-note {
  padding-bottom: 4rem;
  margin-bottom: 6rem;
  border-bottom: 1px solid #e9ecee;
}
.evaluation-note span {
  display: inline-block;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
  border-left: 0.6rem solid #0068b7;
  padding-left: 2.5rem;
}
.evaluation-note span ym{
  display: inline-block;
  font-size: 1.6rem;
  margin: 0 0 0 1rem;
}

.evaluation-title {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 2.5rem;
  line-height: 1.5;
}
.evaluation-box p {
  font-size: 1.6rem;
  line-height: 2;
}
/* ----------------------------------------
.c-generic-link
---------------------------------------- */
.c-generic-link {
  margin-top: 2rem;
}
.c-generic-link a {
  font-size: 1.6rem;
  color: #0068b7;
  line-height: 1.75;
  text-decoration: underline;
}
.c-generic-link a.hover {
  text-decoration: none;
}
.c-generic-link a span {
  line-height: 1.75;
  position: relative;
  z-index: 0;
  word-break: break-all;
}
.c-generic-link a span::after {
  content: "";
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
  translate: 0.4rem -0.3rem;
}

/***************************** anchor-link */

.anchor-link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  height: 7.7rem;
  background-color: #f2f6f8;
  margin-bottom: 8.5rem;
}
.anchor-link li {
  border-right: 1px solid #e9ecee;
}
.anchor-link li:last-child {
  border-right: none;
}
.anchor-link li a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 4rem 0 5.5rem;
  position: relative;
  z-index: 0;
  font-size: 1.6rem;
  font-weight: bold;
}
.anchor-link li a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -1.8rem;
  margin-top: -0.5rem;
  width: 0.7rem;
  height: 0.7rem;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform: rotate(135deg);
}
.anchor-link li a:hover {
  color: #0068b7;
  text-decoration: underline;
}
